maintainer: 
description: Access to the windowing system
tier: 1
type: integration
platforms:
    - name: Linux
      note: Only platform X11 is supported
    - name: FreeBSD
      note: Only platform X11 is supported
    - name: macOS
      note: Not all features supported
    - name: Windows
      note: Not all features supported
    - name: Android
      note: Porting aid, not functional
portingAid: false
deprecated: false
release: true
libraries:
 - qmake: KWindowSystem
   cmake: "KF5::WindowSystem"
cmakename: KF5WindowSystem

public_lib: true
group: Frameworks
subgroup: Tier 1
